@charset "utf-8";

.tc{
	background: rgba(0,0,0,.5);
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
}
.tc_active{
	opacity: 1;.right
	visibility: inherit;
}
.picw{
	position: relative;
	width: 840px;
	background: #fff;
	padding: 12px;
}
.close_tc{
	position: absolute;
	right: -30px;
	top: -30px;
	cursor: pointer;
	width: 30px;
	height: 30px;
	background: #0760A5;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.close_tc img{
	width: 12px;
	filter: grayscale(100%) brightness(1000%);
}


.head{
	height: 90px;
	width: 100%;
	background: #fff;
}
/*.lfwb a:hover{*/
/*	color: #33AF35;*/
/*}*/
/*.nava:hover{*/
/*	color: #33AF35;*/

/*}*/
/*.rt1 a:hover{*/
/*	color: #33AF35;*/

/*}*/
.lfwb a:hover{
	color: #fb3b17;
}
.nava:hover{
	color: #fb3b17;

}
.rt1 a:hover{
	color: #fb3b17;

}
.nav span{
	position: relative;
	margin-right: 25px;
}
.nava{
	color: #000;
}
.hdra_sp,.hdra2 span{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
}
.hdra_sp.active img{
	opacity: 0;
}
.hdra_sp.active{
	background: url(../images/close.png) no-repeat center;
	background-size: 18px;
}
.scbox{
	position: absolute;
	right: 0;
	top: 100%;
	width: 300px;
	display: none;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	z-index: 9;
}
.scbox input{
	height: 45px;
	width: 100%;
	background: #fff;
	padding: 0 10px;
}
.scbox button{
	width: 50px;
	height: 45px;
	background: url(../images/hdrico1.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	background-size: 20px;
}
.hdra2hide{
	width: 100px;
	background: #fff;
	box-shadow: 0 0 12px rgba(0,0,0,.1);
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 9;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
}
.hdra2:hover .hdra2hide{
	opacity: 1;
	visibility: inherit;
}
.hdra2hide a{
	color: #999;
	line-height: 30px;
	display: block;
	padding: 0 12px;
	font-size: 12px;
}
.hdra2hide a:hover{
	color: #000;
}
.md{
	padding: 60px 0;
}
.indexmd{
	padding: 20px 0 50px 0;
}
/*右侧*/
.right{
	/*width: 276px;*/
	width: 245px;
	height: 100%;
	background: url(../images/rbg.jpg) no-repeat bottom center;
	background-size: cover;
	position: fixed;
	right: -245px;
	top: 0;
	z-index: 99;
	transition: .5s;
}
.right.active{
	right: 0;
}
.rtaw{
	/*background: #fcf7f4;*/
	/*border: 1px solid #d8d6d6;*/
	/*border-right: 0;*/
	/*position: absolute;*/
	/*right: 100%;*/
	/*top: 50%;*/
	/*margin-top: -90px;*/
	position: fixed;
	right: 1%;
	bottom: 5%;
}
.rta{
	border-radius: 50%;
}
.rta a{
	width: 45px;
	height: 45px;
	/*border-bottom: 1px solid #E5E5E5;*/
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	background: rgba(0,0,0,0.3);
	border-radius: 50%;
}
/*.right.active .rtaw{*/
/*	background: url(../images/rabg_03.jpg) no-repeat center;*/
/*	background-size: cover;*/
/*}*/
/*.right.active .rta a{*/
/*	border-bottom: 1px solid #4c83a4;*/
/*}*/
/*.rta:last-child a{*/
/*	border: 0;*/
/*}*/
.rpd{
	/*padding: 0 10px;*/
	padding: 0 27px;
}
.rt1 a{
	width: 50%;
	border: 1px solid #cccccc;
	margin-top: -1px;
	margin-left: -1px;
	line-height: 48px;
	text-align: center;
	background: #fff;
}
/*左侧*/
.left{
	width: 245px;
	height: 100%;
	background: url(../images/rbg.jpg) no-repeat bottom center;
	background-size: cover;
	position: fixed;
	left: -245px;
	top: 0;
	z-index: 99;
	transition: .5s;
}
.left.active{
	left: 0;
}
.leftw{
	overflow: hidden;
	overflow-y: auto;
	padding: 35px;
}
.lfw h3{
	line-height: 34px;
	border-bottom: 1px solid #000;
}
.lfwb a{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	line-height: 28px;
	color: #000;
}
.active .leftopen{
	/*display: flex;*/
	display: none;
	align-items: center;
	justify-content: center;
	width: 50px;
	background: #F6F6F6;
	height: 50px;
	position: absolute;
	left: 80%;
	top: 50%;
	cursor: pointer;
	border-radius: 30px;
	display: none;
}
 .leftopen{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	background: #F6F6F6;
	height: 50px;
	position: absolute;
	left: 100%;
	top: 50%;
	cursor: pointer;
	border-radius: 30px;
	 display: none;
}
.leftopen img{
	transition: .25s;
}
.left.active .leftopen img{
	transform:rotate(180deg);
}

.i1w{
	margin-left: -8px;
	margin-right: -8px;
}
.i1a{
	width: 33.33%;
	padding: 0 8px;
	margin-top: 16px;
}
.i1a img{
    object-fit: cover;
}
.imorea{
	line-height: 44px;
	border: 1px solid #000000;
	width: 430px;
	display: inline-block;
}
.foot{
	border-top: 2px solid #4d4d4d;
	padding: 15px 0 40px 0;
}
/*移动端首页*/
.whdr{
	position: absolute;
	right: 0;
	top: 0;
}
.whdr:hover .whdrhide{
	opacity: 1;
	visibility: inherit;
}
.whdrw{
	height: 60px;
	padding: 0 10px;
	font-size: 12px;
}
.whdrw img{
	height: 15px;
}
.wapnavtitle{
	font-size: 15px;
	border-top: 1px solid rgba(0,0,0,.3);
	border-bottom: 1px solid rgba(0,0,0,.3);
	line-height: 35px;
	margin: 0 20px;
	margin-top: 15px;
}
.wapsc{
	background: linear-gradient(#eee,#fff);
	padding: 10px 15px;
	display: flex;
	width: 100%;
}
.wapsc input{
	width: 100%;
	background: #fff;
	height: 35px;
	border-radius: 35px;
	padding: 0 20px;
}
.wapsc button{
	width: 35px;
	height: 35px;
	background: url(../images/hdrico1.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	background-size: 15px;
}
/*.wapsc{*/
/*	display: none;*/
/*}*/

.pd1{
	border-bottom: 2px solid #000;
	padding: 0 15px;
	padding-bottom: 15px;
}
.pd2{
	border-top: 2px solid rgba(0,0,0,.2);
	padding-top: 20px;
}
.pd2m{
	border: 1px solid #000;
	padding: 15px 25px;
	line-height: 30px;
}
.pd2m a{
	min-width: 140px;
	margin-right: 50px;
}
.pd2m a{
	margin-right: 50px;
}
.pd2m a.active,.pd2m a:hover{
	font-weight: bold;
	color: #000;
}
.pd2b{
	border: 1px solid #000;
	padding: 5px 10px;
}
/*产品弹出*/
.pibg{
	background: #F6F6F6;
}
.pibox{
	padding: 20px;
}
.closebtn{
	width: 32px;
	height: 32px;
	background: #FD0002;
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.pit{
	border-bottom: 2px solid rgba(0,0,0,.2);
	padding-bottom: 20px;
}
.pil{
	width: 42.4%;
	margin-right: 20px;
}
.pilba a{
	margin: 0 10px;
}
.pitab{
	border-right: 1px solid #808080;
	border-top: 1px solid #808080;
	width: 100%;
	background: #fff;
}
.pitab td{
	line-height: 23.5px;
	padding: 4px 12px;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
.pirb a{
	width: 32.5%;
	line-height: 44px;
	display: block;
	text-align: center;
	position: relative;
}
.pilba a img{
	width: 40px;
}
.pirb a i{
	position: absolute;
	height: 44px;
	background: #73B2FF;
	color: #fff;
	font-size: 12px;
	right: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 10px;
}
.wrap_880{
	width: 880px;
	margin: 0 auto;
}

.dgt{
	border-bottom: 2px solid #a0a0a0;
}
.dgt a{
	line-height: 36px;
	display: block;
	text-align: center;
	width: 130px;
	border: 2px solid #a0a0a0;
	margin-left: -2px;
	margin-bottom: -2px;
	font-weight: 100;
}
.dgt a.active{
	font-weight: normal;
	border-bottom: 2px solid #fff;
}
.dgbox *{
	max-width: 100%;
}

.ititle_40{
	font-size: 40px;
}
.ust{
	border-top: 2px solid rgba(0,0,0,.2);
	padding-top: 50px;
}
.usl{
	width: 50%;
	height: 710px;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding: 20px;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25)
}
.usla{
	padding: 15px 0;
	border-bottom: 2px solid rgba(0,0,0,.2);
}
.uslaimg{
	width: 78px;
}
.uslam{
	margin: 0 5%;
}
.adda{
	width: 44px;
	height: 44px;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px
}
.usrar{
	border: 1px solid #B4B4B4;
}
.usrar button{
	cursor: pointer;
	color: #666;
	width: 24px;
	height: 20px;
	background: #EDEDED;
}
.usrar input{
	width: 44px;
	text-align: center;
}
.usrclose img{
	display: block;
}
.usrclose{
	cursor: pointer;
	position: absolute;
	right: 0;
	top: -15px;
}
.usb a{
	line-height: 44px;
	width: 175px;
	display: inline-block;
	text-align: center;
}

.doa{
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	padding: 15px 25px;
	width: 48.5%;
}
.doaimg{
	width: 45%;
	margin-right: 4%;
}
.doara{
	width: 80%;
	line-height: 42px;
	display: block;
	text-align: center;
}

@media only screen and (min-width:768px) and (max-width:1099px) {
	.rpd{
		padding: 0 20px;
	}
	.leftw{
		padding: 20px;
	}
	.rta a{
		width: 40px;
		height: 40px;
	}
	.rta a img{
		width: 15px;
	}
	.leftopen{
		width: 25px;
	}
	.leftopen img{
		width: 8px;
	}
	.ititle_40{
		font-size: 26px
	}
	.doara,.usb a{
		line-height: 40px;
	}
}
@media only screen and (max-width:950px) {
	.indexmd{
		background: #eee;
		padding-top: 5px;
	}
	.foot{
		padding: 15px 0;
	}
	.imorea{
		width: 70%;
		line-height: 35px;
		font-size: 14px;
	}
	.left,.right{
		display: none;
	}
	/*移动端底部*/
	.wft_height{
		height: 55px;
	}
	.wft{
		height: 55px;
		background: #fff;
		border-top: 1px solid #e0e0e0;
		width: 100%;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 99;
	}
	.wfta{
		width: 20%;
		height: 100%;
		padding-top: 3px;
		/*font-size: 12px;*/
		font-size: 14px;

	}
	.wfta img{
		height: 15px;
		margin-bottom: 3px;
	}
	.indexmd{
		background: #fff;
	}
	.md{
		padding: 25px 0;
	}
}
@media only screen and (max-width:779px) {
	.wrap_880{
		width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
}
@media only screen and (max-width:768px) {
	.pd1{
		padding: 0;
		padding-bottom: 12px;
	}
	.pd1 img{
		height: 20px;
	}
	.pd2{
		padding-top: 0;
		border-top: 0;
		margin-top: 15px;
	}
	.pd2m{
		padding: 10px 15px;
	}
	.pd2m a{
		min-width: 102px;
		margin-right: 20px;
	}
	.i1{
		margin-top: 5px !important;
	}
	.i1a{
		width: 50%;
		margin-top: 15px;
	}
	.pit{
		padding-bottom: 12px;
	}
	.closebtn{
		width: 25px;
		height: 25px;
	}
	.pirb{
		display: block;
	}
	.pirb a{
		width: 100%;
		margin-top: 10px;
		font-size: 12px;
		line-height: 34px;
	}
	.pirb a img{
		height: 12px;
	}
	.pirb a i{
		height: 34px;
	}
	.pitab td{
		padding: 3px 5px;
		font-size: 12px;
		line-height: 22px;
		word-break: break-all;
	}
	
	.dgt{
		border-bottom: 0;
	}
	.dgt a{
		width: 33.33%;
		border: 1px solid #A0A0A0 !important;
		margin-left: -1px !important;
		margin-bottom: -1px !important;
	}
	
	.adda{
		width: 30px;
		height: 30px;
		font-size: 18px;
	}
	.usl{
		height: auto;
	}
	.usb a,.doara{
		line-height: 35px;
		width: 150px;
	}
	.usb a img,.doara img{
		height: 14px;
	}
	.ust{
		padding-top: 15px;
	}
	.ititle_40{
		font-size: 22px
	}
	.doa{
		padding: 15px;
	}
	.doa h3{
		margin-top: 0;
	}
	.doara{
		line-height: 35px;
	}
	.doara img{
		height: 18px;
	}
	.waperji_s{
		/*display: inline-block;*/
		display: block;
		margin: 5px 0 5px;
		position: relative;
	}
	.waperji_l{
		display: none;
		transition: all .5s;
		padding: 5px 20px 5px 40px;

	}
	.waperji_s:before{
		content: '';
		display: block;
		width: 5px;
		height: 5px;
		background: #999999;
		border-radius: 50%;
		margin-right: 6px;
		position: absolute;
		left: -10px;
		top: 50%;
		transform: translate(-50%, -50%);
	}
}
.ewm{
	width: 75px;
	position: absolute;
	bottom: 0;
	transform: translate(0, 35%);
}
.ewm img{
	width: 100%;
	object-fit: contain;
}
@media only screen and (max-width:768px) {
	.ewm {

		transform: translate(0, 15%);
	}
	.pilb.textcenter.mt_15.posrelative>p,.pilb.textcenter.mt_15.posrelative>.pilba{
		padding-left: 75px;
	}
	.content img{
		max-width: 100%;
	}
}